<!--<div class="container">
    <h1>Install boststrap 4 in Angular 9</h1>
    <div class="card">
        <div class="card-header">
            Festured
        </div>
        <div class="card-body">
            <h5 class="card-title">Special title Treatment</h5>
            <p class="card-text">
                With supporting text below as a natural lead-in to additional content.
            </p>
            <a href="" class="btn btn-primary">Go Somewhere</a>
        </div>
    </div>
</div>
-->

<app-header></app-header>
<router-outlet></router-outlet>
<app-footer></app-footer>